package com.ruoyi.web.work.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ruoyi.web.work.domain.Favorite;

import java.util.List;

/**
 * @author lsw
 * @date 2024-06-15
 */
public interface FavoriteMapper extends BaseMapper<Favorite> {
    List<Favorite> selectList(Favorite favorite);

    Favorite check(Favorite favorite);
}
